<ion-header>
  <ion-toolbar>
    <ion-title>checkin</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-item>
    {{ID}} is successful Check in.
  </ion-item>

  <ion-button type="submit" expand="block" href="/mainpage">Back</ion-button>
  

</ion-content>
